mixin cardArticle(date, datetime, image, title, waveNumber, className)
  - waveNumber = waveNumber || '1'
  .card-article
    a(href= LINKS.article, class="card-article__preview")
      time(datetime= datetime, class="card-article__date")= date
      img(src="uploads/" + image,  class="card-article__image" + className, alt= title)
    footer(class="card-article__footer card-article__footer--wave-" + waveNumber)
      a(href= LINKS.article, class="card-article__title")= title
      a(href= LINKS.article, class="button button--transparent button--text-uppercase button--full-width")
        span.button__text Подробнее

mixin cardProgramm(age, image, text, waveNumber, className)
  - waveNumber = waveNumber || '1'
  .card-article.card-article--program
    .card-article__preview
      .card-article__age= age
      img(src="uploads/" + image,  class="card-article__image" + className, alt= title)
    footer(class="card-article__footer card-article__footer--wave-" + waveNumber)
      .card-article__text!= text
